iPhone SDK for MacOS X 10.5 Leopard

Thanks to Drop The Nerd, found a way of installing a version of the iPhone SDK (3.1.3) that still supports Leopard: Download from apple.com. Maybe I should’ve already switched to Snow Leopard, but actually I’m not missing much in Leopard (at least not much that Snow Leopard provides, I think), so I feel like I can still wait for “Lion”.

Now I will first create a GUI mockup for our software engineering project (“car sharing application”), and then, some day, there might be a tripedia iPhone app…